#globalArea {
   /* -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none; */
   width: 100%;
   height: 100%;
   overflow: hidden;
   position: relative;
   min-height: 800px;
}
#globalArea canvas {
   cursor: grab;
}

#globalArea .floatCardBox {
   position: absolute;
   top: 0;
   right: 0;
   overflow-y: auto;
   max-height: 100%;
   width: 300px;
   padding: 10px;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
   -webkit-transform: translateX(100%);
   transform: translateX(100%);
   -webkit-transition: -webkit-transform 0.3s ease-in-out;
   transition: -webkit-transform 0.3s ease-in-out;
   transition: transform 0.3s ease-in-out;
   transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}
#globalArea .left_box {
   left: 0;
}
#globalArea .floatCardBox::-webkit-scrollbar {
   display: none;
}

#globalArea .floatCardBox.active {
   -webkit-transform: translateX(0);
   transform: translateX(0);
   display: block;
   color: #333 !important;
}

#globalArea .floatCardBox .cardItem,
#globalArea .floatCardBox .cardTitle {
   color: #333 !important;
   display: none;
   border-radius: 5px;
   padding: 20px 10px;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
   width: 100%;
   background-color: #fff;
   -webkit-box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.141176);
   box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.141176);
   margin-bottom: 6px;
   -webkit-animation: itemshow 0.4s linear;
   animation: itemshow 0.4s linear;
   line-height: 1.7;
   background-color: #eaeaea;
}
@keyframes itemshow {
   0% {
      opacity: 0.5;
   }
   100% {
      opacity: 1;
   }
}
#globalArea .floatCardBox .imageCard {
   padding: 0;
   overflow: hidden;
   position: relative;
   user-select: none;
}
#globalArea .floatCardBox .imageCard img {
   width: 100%;
   object-fit: contain;
   cursor: pointer;
}
#globalArea .floatCardBox .imageCard p {
   position: absolute;
   right: 13px;
   bottom: 8px;
   color: #fff;
   text-align: right;
   width: 88%;
}
#globalArea .floatCardBox .cardItem.active,
#globalArea .floatCardBox .active.cardTitle {
   display: block;
}

#globalArea .floatCardBox .cardItem p:not(:last-child),
#globalArea .floatCardBox .cardTitle p:not(:last-child) {
   margin-bottom: 12px;
}

#globalArea .floatCardBox .cardItem p em,
#globalArea .floatCardBox .cardTitle p em {
   font-style: normal;
   margin-left: 1rem;
   letter-spacing: 1.2px;
   font-size: 14px;
}
#globalArea .floatCardBox .cardItem p b {
   font-size: 15px;
   font-weight: bold;
}
#globalArea .floatCardBox .cardTitle {
   font-size: 2.5rem;
   font-weight: bold;
   min-height: unset;
   padding: 1rem 1.5rem;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: justify;
   -ms-flex-pack: justify;
   justify-content: space-between;
   -webkit-box-align: center;
   -ms-flex-align: center;
   align-items: center;
   -webkit-animation: unset;
   align-items: center;
   animation: unset;
   top: 0;
   cursor: pointer;
   user-select: none;
}
#globalArea .floatCardBox .cardTitle h4 {
   font-size: 17px;
   font-weight: bold;
}
#globalArea .floatCardBox .cardTitle .contryFlag {
   margin-top: 5px;
   margin-right: 10px;
   height: 20px;
}
#globalArea .floatCardBox .cardTitle .iconfont {
   -ms-flex-negative: 0;
   flex-shrink: 0;
   -webkit-transition: -webkit-transform 0.3s linear;
   transition: -webkit-transform 0.3s linear;
   transition: transform 0.3s linear;
   transition: transform 0.3s linear, -webkit-transform 0.3s linear;
   color: #333 !important;
}

#globalArea .floatCardBox .cardTitle .iconfont.active {
   -webkit-transform: rotate(-180deg);
   transform: rotate(-180deg);
}

#globalArea .floatCardBox .cardTitle span {
   font-size: 14px;
   margin-left: 10px;
}
.books_r_box .earth {
   width: 100%;
   display: flex;
   flex-direction: column;
   justify-content: space-around;
   margin: 36px 0 0;
}
.books_r_box .earth a {
   text-align: center;
   margin-bottom: 17px;
}
.books_r_box .earth a:hover img {
   transform: scale(1.2);
}
.books_r_box .earth a p {
   font-size: 13px;
   color: #333;
   margin-top: 10px;
}
.books_r_box .earth img {
   width: 136px;
   transition: transform 0.2s linear;
}
